# File-based dashboard provider
# Import dashboards via Grafana UI; they'll be saved to the SQLite backend.
# Pre-built JSON dashboards can be placed in the json/ subdirectory.
# Docs: https://grafana.com/docs/grafana/latest/administration/provisioning/#dashboards

apiVersion: 1

providers:
  - name: default
    orgId: 1
    folder: ""
    type: file
    disableDeletion: false
    editable: true
    options:
      path: /var/lib/grafana/dashboards
      foldersFromFilesStructure: false
